CVE-2008-6515

2009-03-24T14:30:00
ID CVE-2008-6515
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:29:00

Description

Cross-site scripting (XSS) vulnerability in Fritz Berger yet another php photo album - next generation (yappa-ng) allows remote attackers to inject arbitrary web script or HTML via the query string to the default URI.